main .page_categories {
	margin: 20px 0 0 0;
	background-size: 0.25rem 0.25rem;
	background-repeat: round;
	border-style: solid;
	border-width: 1px;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: stretch;
	width: calc(100% - 20px);
}

main .page_categories span {
	text-decoration: none;
	font-size: 1.4em;
	width: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

main .page_categories ul {
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	flex-grow: 1;
	flex-wrap: wrap;
}

main .page_categories ul li {
	display: flex;
	justify-content: center;
	align-items: center;
}

main .page_categories ul li a {
	height: 30px;
	padding: 0 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: underline dotted;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 500;
	cursor: pointer;
}

main .page_categories ul li a:hover {
	height: 30px;
	padding: 0 10px;
	text-decoration: none;
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 700;
}


.blog_posts {
}



.archive_wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}

.archive_wrapper .archive_row {
	max-width: 500px;
}

.archive_wrapper .archive_row .archive_header {
	font-family: "Source Code Pro", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-size: 1.1em;
	font-weight: 700;
}

.archive_wrapper .archive_row .archive_entry {
	font-family: "Roboto Mono", monospace;
	text-transform: uppercase;
	font-variant: small-caps;
	font-size: 0.8em;
	font-weight: 500;
	margin: 0 0 0 15px;
}

.archive_wrapper .archive_row .archive_entry {
}

.archive_wrapper .archive_row .archive_entry:before {
	content: "\e5da";
	font-family: "Material Symbols Sharp";
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-size: 0.7em;
}

.archive_wrapper .archive_row .archive_entry a {
	display: inline-flex;
	justify-content: center;
	padding: 4px 7px;
	align-items: center;
}

.archive_wrapper .archive_row .archive_entry a:hover {
	font-weight: 700;
}

